Bug 111551 - #! /bin/bash /etc/init.d/network
#! /bin/bash /etc/init.d/network
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 05:30 EST by Traxtopel
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 16:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Traxtopel 2003-12-05 05:30:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
/etc/init.d/network

Has
#! /bin/bash  (note the space)

should read

#!/bin/bash

Version-Release number of selected component (if applicable):
initscripts-7.42.2-1

How reproducible:
Always

Steps to Reproduce:
1. head /etc/init.d/network
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2003-12-05 11:04:17 EST
This doesn't actually cause any problems, AFAIK.

Note You need to log in before you can comment on or make changes to this bug.